@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');
*{
    margin:0;
    padding:0;
    font-family: "Merriweather", serif;
}
body{
    height : 100vh; 
    background-color: #FFF4E5;
    
}
header{

    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 12%;
}
.menu a{
    color: #a37539;
}
.menu a:hover{
    color: #416593 ;
}
.btn{
    padding: 8px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    color: #fcdba8 !important; 
    background-color: #a37539;
}
.btn:hover{
    background-color: #ecab55;
}


.menu ul{
    display: flex;
    gap: 40px;
    list-style: none;
    align-items: center;
}
a{
    text-decoration: none;
}
.logo{
    font-weight: bold;
    font-size: 25px;
    color: #416593;
}

.nous{
    padding: 15px 1% ;
    background-color:#416593;

}
.nous ul{
    display: flex;
    gap: 2%;
    list-style: none;
    align-items: center;
}

.nous img{
    width: 280px;
}

.nous h3{
    text-align: center;
    font-size: 25px;
    padding: 2%;
    color: aliceblue;
}
.nous p{
   color: white;
}
.nous a{
    color:rgb(111, 248, 255);
}
.nous a:hover{
    color:#549eff;
}

.soutenir{
    padding: 10px 20px 7% 7% ;
}
.soutenir h3{
    font-size: 25px;
    text-align: center;
    padding: 2%;
}
.soutenir p{
   color:#614219;
}

.photo{
    text-align: center;
    background-color:#33230d;

}
.photo img{
    width: 60%;
    
}
.contact{
    padding: 10px 12%;
    margin: 10px;
}
.contact a{
    color:#bcd9ff;
}
.contact a:hover{
    color:#549eff;
}
.contact ul{
    margin : 15px;
    list-style: none;
    padding: 5px 5% 10px;
    background-color :#416593;
    border-radius: 20px;
}
.contact p{
    color: white;
    margin: 5px;
    padding: 3px 5%;
}



.icones{
    display: flex;
    gap: 20px;
    list-style: none;
    align-items: center;
}
.icones img {
    width: 40px;
}


.sponsors{
    padding: 10px 12%;
    margin: 10px;
    background-color: #ffffff;
}

.sponsors ul{
    display: flex;
    gap: 40px;
    list-style: none;
    justify-content: center;
    align-items: center;
}
.sponsors img{
    margin: 20% 0;
    width: 150px;

}